
/* ****************** 1칸 레이아웃  ****************** */

.layout_115433_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_115433_ > div:after {content:''; display:block; clear:both;}
.layout_115433_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_115435_:after {content:''; display:block; clear:both;}
.img_tile_115435_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_115435_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_115435_ .item a {display:block; border:1px solid #dadada; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all; }
.img_tile_115435_ .item:nth-child(4) a,
.img_tile_115435_ .item:nth-child(5) a{border-top:0;} 
.img_tile_115435_ .item:nth-child(3) a,
.img_tile_115435_ .item:last-child a{border-right:1px solid #dadada;} 
.img_tile_115435_ .item a:hover{border-color:#999;}
.img_tile_115435_ .item a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_115435_ .item:nth-child(4) a:hover:before,
.img_tile_115435_ .item:nth-child(5) a:hover:before{content:''; display:block; width:100%; height:1px; background:#999; position:absolute; top:-1px; left:0; z-index:10;}
.img_tile_115435_ .item:nth-child(2) a:hover:after,
.img_tile_115435_ .item:last-child a:hover:after{display:none;}
.img_tile_115435_ .item.active a .subject{color:#e4009b;}
.img_tile_115435_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_115435_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_115435_ .item .text_box {display:block;}
.img_tile_115435_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_115435_ .item .subject {font-size:14px; color:#666; letter-spacing:-1px;}
.img_tile_115435_ .item .content {color:#444444;}
.img_tile_115435_ .item.mobile_hide {display:none;}

.col_m_1_115435_ .item {width:100%;}
.col_m_2_115435_ .item {width:50%;}
.col_m_3_115435_ .item {width:33.3333%;}
.col_m_4_115435_ .item {width:25%;}
.col_m_1_115435_ .item,
.col_m_2_115435_ .item2n,
.col_m_3_115435_ .item3n,
.col_m_4_115435_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_115435_ .item.mobile_hide {display:block;}

  .col_m_1_115435_ .item,
  .col_m_2_115435_ .item2n,
  .col_m_3_115435_ .item3n,
  .col_m_4_115435_ .item4n {clear:none;}

  .col_t_1_115435_ .item {width:100%;}
  .col_t_2_115435_ .item {width:50%;}
  .col_t_3_115435_ .item {width:33.3333%}
  .col_t_4_115435_ .item {width:25%;}
  .col_t_5_115435_ .item {width:20%;}
  .col_t_6_115435_ .item {width:16.6666%;}
  .col_t_1_115435_ .item,
  .col_t_2_115435_ .item2n,
  .col_t_3_115435_ .item3n,
  .col_t_4_115435_ .item4n,
  .col_t_5_115435_ .item5n,
  .col_t_6_115435_ .item6n {clear:none;}
  
  .img_tile_115435_ .item:nth-child(3) a{border-right:0;}
  .img_tile_115435_ .item:nth-child(4) a{border:1px solid #dadada; border-right:0;}
  .img_tile_115435_ .item:nth-child(5) a{border:1px solid #dadada;} 
  .img_tile_115435_ .item:nth-child(4) a:hover:before,
  .img_tile_115435_ .item:nth-child(5) a:hover:before,
  .img_tile_115435_ .item:nth-child(4).active a:before,
  .img_tile_115435_ .item:nth-child(5).active a:before{display:none;}
  .img_tile_115435_ .item a:hover{border-color:#999;}

  .img_tile_115435_ .item:nth-child(4).active a:before{display:none !important;}
}

@media (min-width:1024px){
  .col_t_1_115435_ .item,
  .col_t_2_115435_ .item2n,
  .col_t_3_115435_ .item3n,
  .col_t_4_115435_ .item4n,
  .col_t_5_115435_ .item5n,
  .col_t_6_115435_ .item6n {clear:none;}

  .col_pc_1_115435_ .item {width:100%;}
  .col_pc_2_115435_ .item {width:50%;}
  .col_pc_3_115435_ .item {width:33.3333%;}
  .col_pc_4_115435_ .item {width:25%;}
  .col_pc_5_115435_ .item {width:20%;}
  .col_pc_6_115435_ .item {width:16.6666%;}
  .col_pc_7_115435_ .item {width:14.2857%;}
  .col_pc_8_115435_ .item {width:12.5%;}
  .col_pc_9_115435_ .item {width:11.1111%;}
  .col_pc_10_115435_ .item {width:10%;}
  .col_pc_11_115435_ .item {width:9.0909%;}
  .col_pc_12_115435_ .item {width:8.3333%;}
  .col_pc_1_115435_ .item,
  .col_pc_2_115435_ .item2n,
  .col_pc_3_115435_ .item3n,
  .col_pc_4_115435_ .item4n,
  .col_pc_5_115435_ .item5n,
  .col_pc_6_115435_ .item6n,
  .col_pc_7_115435_ .item7n,
  .col_pc_8_115435_ .item8n,
  .col_pc_9_115435_ .item9n,
  .col_pc_10_115435_ .item10n
  .col_pc_11_115435_ .item11n
  .col_pc_12_115435_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_115435_ .item .subject{letter-spacing:-2px;}
}  

@media \0screen{
  .img_tile_115435_ .item.mobile_hide {display:block;}

  .col_m_1_115435_ .item,
  .col_m_2_115435_ .item2n,
  .col_m_3_115435_ .item3n,	
  .col_m_4_115435_ .item4n{clear:none;}

  .col_t_1_115435_ .item,
  .col_t_2_115435_ .item2n,
  .col_t_3_115435_ .item3n,
  .col_t_4_115435_ .item4n,
  .col_t_5_115435_ .item5n,
  .col_t_6_115435_ .item6n {clear:none;}

  .col_pc_1_115435_ .item {width:100%;}
  .col_pc_2_115435_ .item {width:50%;}
  .col_pc_3_115435_ .item {width:33.3333%;}
  .col_pc_4_115435_ .item {width:25%;}
  .col_pc_5_115435_ .item {width:20%;}
  .col_pc_6_115435_ .item {width:16.6666%;}
  .col_pc_7_115435_ .item {width:14.2857%;}
  .col_pc_8_115435_ .item {width:12.5%;}
  .col_pc_9_115435_ .item {width:11.1111%;}
  .col_pc_10_115435_ .item {width:10%;}
  .col_pc_11_115435_ .item {width:9.0909%;}
  .col_pc_12_115435_ .item {width:8.3333%;}
  .col_pc_1_115435_ .item,
  .col_pc_2_115435_ .item2n,
  .col_pc_3_115435_ .item3n,
  .col_pc_4_115435_ .item4n,
  .col_pc_5_115435_ .item5n,
  .col_pc_6_115435_ .item6n,
  .col_pc_7_115435_ .item7n,
  .col_pc_8_115435_ .item8n,
  .col_pc_9_115435_ .item9n,
  .col_pc_10_115435_ .item10n,
  .col_pc_11_115435_ .item11n,
  .col_pc_12_115435_ .item12n{clear:both;}
}

.img_tile_115435_ .item.active a{border-color:#e4009b;}
.img_tile_115435_ .item.active a:after{content:''; display:block; width:1px; height:100%; background:#e4009b; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_115435_ .item:nth-child(4).active a:before,
.img_tile_115435_ .item:nth-child(5).active a:before{content:''; display:block; width:100%; height:1px; background:#e4009b; position:absolute; top:-1px;; left:0; z-index:10;}

/* ****************** 공백  ****************** */

.empty_line_115434_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_115434_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115434_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_115434_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_115434_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_115434_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_115434_:before {content:'공백: 30px';}
}

/* ****************** 공백  ****************** */

.empty_line_114925_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_114925_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114925_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_114925_ {display:block; width:100%; height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_114925_:before {content:'공백 : 50px';}
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_116843_wrap{border-bottom:3px solid #4b9ad2;}
.layout_116843_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_116843_ > div {}
.layout_116843_ > div:after {content:''; display:block; clear:both;}
.layout_116843_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; height:230px;}
.layout_116843_ > div > .container_1 {width:33.333333333333%; background:#4b9ad2;}
.layout_116843_ > div > .container_2 {width:66.666666666667%; background:#e8edf1;}

@media (max-width:1100px){
  .layout_116843_ {width:95%;}
}

@media (max-width:767px){
	.layout_116843_ > div > .container_1 { width:100%;  height:auto;}
	.layout_116843_ > div > .container_2 { width:100%;  height:auto;}
}

@media \0screen{
	.layout_116843_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_116846_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_116846_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116846_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
@media (min-width:1023px){
    .empty_line_116846_ {display:block; width:100%; height:40px; line-height:40px;}
    [id^=div_user_list] .empty_line_116846_:before {content:'공백 : 40px';}
}
  
@media (max-width:767px){
    .empty_line_116846_ {display:block; width:100%; height:20px; line-height:20px;}
    [id^=div_user_list] .empty_line_116846_:before {content:'공백 : 20px';}
}  

/* ****************** 이미지  ****************** */

.img_116849_ {display:inline-block; overflow:hidden; position:relative; width:80px; max-width:100%; vertical-align:top;}
.img_116849_ * {box-sizing:border-box;}
.img_116849_ a {display:block; text-decoration:none;}
.img_116849_ img {max-width:100%; vertical-align:top;}

@media (max-width:767px){
  .img_116849_ img {width:50px;}
}

/* ****************** 공백  ****************** */

.empty_line_116847_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_116847_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116847_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:767px){
	.empty_line_116847_ {display:block; width:100%; height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_116847_:before {content:'공백 : 15px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_116854_ {font-size:0;}
.title_116854_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
.title_116854_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_116854_.style_top p {padding-top:10px;}
.title_116854_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_116854_.style_right p {padding-right:14px;}
.title_116854_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_116854_.style_bottom p {padding-bottom:12px;}
.title_116854_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_116854_.style_left p {padding-left:14px;}
.title_116854_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_116854_.style_circle1 p {padding-left:20px;}
.title_116854_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_116854_.style_circle2 p {padding-left:20px;}
.title_116854_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_116853_ {font-size:0;}
.title_116853_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#ffffff; line-height:1.4em; opacity:0.7;}
.title_116853_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_116853_.style_top p {padding-top:10px;}
.title_116853_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_116853_.style_right p {padding-right:14px;}
.title_116853_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_116853_.style_bottom p {padding-bottom:12px;}
.title_116853_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_116853_.style_left p {padding-left:14px;}
.title_116853_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_116853_.style_circle1 p {padding-left:20px;}
.title_116853_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_116853_.style_circle2 p {padding-left:20px;}
.title_116853_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_116844_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_116844_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116844_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:767px){
	.empty_line_116844_ {display:block; width:100%; height:0px; line-height:0px;}
	[id^=div_user_list] .empty_line_116844_:before {content:'공백 : 0px';}
  }

/* ****************** 공백  ****************** */

.empty_line_116851_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_116851_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116851_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_116851_ {display:block; width:100%; height:45px; line-height:45px;}
	[id^=div_user_list] .empty_line_116851_:before {content:'공백 : 45px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_116852_ {font-size:0;}
.title_116852_ p {
	display:inline-block; position:relative; margin:0; padding:0 50px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#4b9ad2; line-height:1.4em;
}
.title_116852_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_116852_.style_top p {padding-top:10px;}
.title_116852_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_116852_.style_right p {padding-right:14px;}
.title_116852_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_116852_.style_bottom p {padding-bottom:12px;}
.title_116852_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_116852_.style_left p {padding-left:14px;}
.title_116852_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_116852_.style_circle1 p {padding-left:20px;}
.title_116852_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_116852_.style_circle2 p {padding-left:20px;}
.title_116852_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_116852_ p{padding:0 30px;}
 }

@media (max-width:767px){
  .title_116852_ p {font-size:18px; padding:0 25px;}
  .title_116852_ p br{display:none;}
 }

/* ****************** 공백  ****************** */

.empty_line_116850_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_116850_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116850_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_116850_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_116850_:before {content:'공백 : 20px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_116848_ p {
	display:block; margin:0; padding:0 50px;
	font-size:14px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

@media (max-width:1023px){
  .textarea_116848_ p{padding:0 30px;}
  .textarea_116848_ p br{display:none;}
 }

@media (max-width:767px){
  .textarea_116848_{display:none;}
 }

/* ****************** 공백  ****************** */

.empty_line_116845_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_116845_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116845_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:767px){
	.empty_line_116845_ {display:block; width:100%; height:0px; line-height:0px;}
	[id^=div_user_list] .empty_line_116845_:before {content:'공백 : 0px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_114966_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_114966_ > div:after {content:''; display:block; clear:both;}
.layout_114966_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_114966_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_114942_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_114942_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114942_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_114942_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_114942_:before {content:'공백 : 40px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_114967_ {font-size:0;}
.title_114967_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:27px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em;
}
.title_114967_ p b{color:#e4009b;}
.title_114967_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_114967_.style_top p {padding-top:10px;}
.title_114967_.style_top p:before {left:0; top:0; width:27px; height:4px;}

.title_114967_.style_right p {padding-right:14px;}
.title_114967_.style_right p:before {right:0; top:6px; width:4px; height:27px;}

.title_114967_.style_bottom p {padding-bottom:12px;}
.title_114967_.style_bottom p:before {left:0; bottom:0; width:27px; height:4px;}

.title_114967_.style_left p {padding-left:14px;}
.title_114967_.style_left p:before {left:0; top:6px; width:4px; height:27px;}

.title_114967_.style_circle1 p {padding-left:20px;}
.title_114967_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_114967_.style_circle2 p {padding-left:20px;}
.title_114967_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
	.title_114967_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_114970_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_114970_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114970_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_114970_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_114970_:before {content:'공백 : 20px';}
  }

/* ****************** 3칸 레이아웃  ****************** */

.layout_114926_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}

.layout_114926_ > div:after {content:''; display:block; clear:both;}
.layout_114926_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; border:1px solid #ddd; border-right:0;}
.layout_114926_ > div > .container_1 {width:33.333333333333%;}
.layout_114926_ > div > .container_2 {width:33.333333333333%;}
.layout_114926_ > div > .container_3 {width:33.333333333333%; border-right:1px solid #ddd; }

@media (max-width:1000px){
  .layout_114926_{width:95%;}
}

@media (max-width:767px){
	.layout_114926_ > div > .container_1 { width:100%;  border-bottom:0; border-right:1px solid #ddd;}
	.layout_114926_ > div > .container_2 { width:100%;  border-bottom:0; border-right:1px solid #ddd;}
	.layout_114926_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_114926_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_114927_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_114927_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114927_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_114927_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_114927_:before {content:'공백 : 30px';}
  }

/* ****************** 이미지  ****************** */

.img_114938_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_114938_ * {box-sizing:border-box;}
.img_114938_ a {display:block; text-decoration:none;}
.img_114938_ img {width:200px; height:200px; border-radius:50%; vertical-align:top;}

@media (max-width:1023px){
  .img_114938_ img{width:150px; height:150px;}
}

@media (max-width:767px){
  .img_114938_ img{width:100px; height:100px;}
}

/* ****************** 공백  ****************** */

.empty_line_114932_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_114932_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114932_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_114932_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_114932_:before {content:'공백 : 30px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_114931_ p {
	display:block; margin:0; padding:0 15px;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

.textarea_114931_ p b{color:#4b9ad2;}
  
  @media (max-width:767px){
  .textarea_114931_ p {font-size:13px;}
 }
  

/* ****************** 공백  ****************** */

.empty_line_114941_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_114941_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114941_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_114941_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_114941_:before {content:'공백 : 30px';}
  }

/* ****************** 공백  ****************** */

.empty_line_114940_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_114940_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114940_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_114940_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_114940_:before {content:'공백 : 30px';}
  }

/* ****************** 이미지  ****************** */

.img_114934_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_114934_ * {box-sizing:border-box;}
.img_114934_ a {display:block; text-decoration:none;}
.img_114934_ img {width:200px; height:200px; border-radius:50%; vertical-align:top;}

@media (max-width:1023px){
  .img_114934_ img{width:150px; height:150px;}
}

@media (max-width:767px){
  .img_114934_ img{width:100px; height:100px;}
}

/* ****************** 공백  ****************** */

.empty_line_114930_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_114930_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114930_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_114930_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_114930_:before {content:'공백 : 30px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_114933_ p {
	display:block; margin:0; padding:0 15px;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

.textarea_114933_ p b{color:#4b9ad2;}

    @media (max-width:767px){
  .textarea_114933_ p {font-size:13px;}
 }
  

/* ****************** 공백  ****************** */

.empty_line_114936_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_114936_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114936_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_114936_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_114936_:before {content:'공백 : 30px';}
  }

/* ****************** 공백  ****************** */

.empty_line_114929_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_114929_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114929_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_114929_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_114929_:before {content:'공백 : 30px';}
  }

/* ****************** 이미지  ****************** */

.img_114937_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_114937_ * {box-sizing:border-box;}
.img_114937_ a {display:block; text-decoration:none;}
.img_114937_ img {width:200px; height:200px; border-radius:50%; vertical-align:top;}

@media (max-width:1023px){
  .img_114937_ img{width:150px; height:150px;}
}

@media (max-width:767px){
  .img_114937_ img{width:100px; height:100px;}
}

/* ****************** 공백  ****************** */

.empty_line_114935_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_114935_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114935_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_114935_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_114935_:before {content:'공백 : 30px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_114928_ p {
	display:block; margin:0; padding:0 15px;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

.textarea_114928_ p b{color:#4b9ad2;}


    @media (max-width:767px){
  .textarea_114928_ p {font-size:13px;}
 }
  

/* ****************** 공백  ****************** */

.empty_line_114939_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_114939_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114939_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_114939_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_114939_:before {content:'공백 : 30px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_114971_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_114971_ > div:after {content:''; display:block; clear:both;}
.layout_114971_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1000px){
  .layout_114971_{width:95%;}
}

@media \0screen{
	.layout_114971_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_114972_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_114972_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114972_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_114972_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_114972_:before {content:'공백 : 40px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_114973_ {font-size:0;}
.title_114973_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:27px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em;
}
.title_114973_ p b{color:#e4009b;}
.title_114973_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_114973_.style_top p {padding-top:10px;}
.title_114973_.style_top p:before {left:0; top:0; width:27px; height:4px;}

.title_114973_.style_right p {padding-right:14px;}
.title_114973_.style_right p:before {right:0; top:6px; width:4px; height:27px;}

.title_114973_.style_bottom p {padding-bottom:12px;}
.title_114973_.style_bottom p:before {left:0; bottom:0; width:27px; height:4px;}

.title_114973_.style_left p {padding-left:14px;}
.title_114973_.style_left p:before {left:0; top:6px; width:4px; height:27px;}

.title_114973_.style_circle1 p {padding-left:20px;}
.title_114973_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_114973_.style_circle2 p {padding-left:20px;}
.title_114973_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
	.title_114973_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_114974_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_114974_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114974_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_114974_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_114974_:before {content:'공백 : 20px';}
  }

/* ****************** 표 2.0  ****************** */

.table_114975_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_114975_ * {box-sizing:border-box;}
.table_114975_ table {width:100%; margin:0 auto; border-top:2px solid #4b9ad2; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_114975_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}

@media (max-width:767px){
  .table_114975_ td{white-space:normal; word-break:normal;}
}

 
/* ****************** 공백  ****************** */

.empty_line_114976_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_114976_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114976_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_114976_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_114976_:before {content:'공백 : 30px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_114982_ {font-size:0;}
.title_114982_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em;
}
.title_114982_ p b{color:#fc5b28;}
.title_114982_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_114982_.style_top p {padding-top:10px;}
.title_114982_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_114982_.style_right p {padding-right:14px;}
.title_114982_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_114982_.style_bottom p {padding-bottom:12px;}
.title_114982_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_114982_.style_left p {padding-left:14px;}
.title_114982_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_114982_.style_circle1 p {padding-left:20px;}
.title_114982_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_114982_.style_circle2 p {padding-left:20px;}
.title_114982_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
	.title_114982_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_114983_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_114983_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114983_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_114983_ {display:block; width:100%; height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_114983_:before {content:'공백 : 10px';}
  }

/* ****************** 표 2.0  ****************** */

.table_114977_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_114977_ * {box-sizing:border-box;}
.table_114977_ table {width:100%; margin:0 auto; border-top:2px solid #4b9ad2; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_114977_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
  
.table_114977_ td:first-child{width:25%;}
.table_114977_ td:last-child{padding-left:25px;}
 
/* ****************** 공백  ****************** */

.empty_line_114984_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_114984_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114984_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_114984_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_114984_:before {content:'공백 : 30px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_114985_ {font-size:0;}
.title_114985_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em;
}
.title_114985_ p b{color:#fc5b28;}
.title_114985_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_114985_.style_top p {padding-top:10px;}
.title_114985_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_114985_.style_right p {padding-right:14px;}
.title_114985_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_114985_.style_bottom p {padding-bottom:12px;}
.title_114985_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_114985_.style_left p {padding-left:14px;}
.title_114985_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_114985_.style_circle1 p {padding-left:20px;}
.title_114985_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_114985_.style_circle2 p {padding-left:20px;}
.title_114985_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
	.title_114985_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_114979_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_114979_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114979_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_114979_ {display:block; width:100%; height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_114979_:before {content:'공백 : 10px';}
  }

/* ****************** 표 2.0  ****************** */

.table_114978_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_114978_ * {box-sizing:border-box;}
.table_114978_ table {width:100%; margin:0 auto; border-top:2px solid #4b9ad2; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_114978_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}

.table_114978_ td:first-child{width:25%;}
.table_114978_ td:last-child{padding-left:25px;}
 
/* ****************** 공백  ****************** */

.empty_line_114943_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_114943_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114943_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_114943_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_114943_:before {content:'공백 : 80px';}
  }
